.u-section-1 .u-sheet-1 {
  min-height: 4584px;
}

.u-section-1 .u-text-1 {
  font-weight: 400;
  font-size: 3.75rem;
  margin: 0;
}

.u-section-1 .u-text-2 {
  font-size: 1.875rem;
  margin: 20px auto 0;
}

.u-section-1 .u-text-3 {
  font-size: 1.5rem;
  margin: 21px 0 0;
}

.u-section-1 .u-text-4 {
  margin: 20px auto 0;
}

.u-section-1 .u-text-5 {
  font-weight: 400;
  font-size: 1.5rem;
  margin: 20px 0 0;
}

.u-section-1 .u-text-6 {
  width: 556px;
  margin: 20px auto 0;
}

.u-section-1 .u-text-7 {
  font-weight: 400;
  font-size: 1.5rem;
  width: 700px;
  margin: 23px auto 0;
}

.u-section-1 .u-text-8 {
  font-weight: 400;
  font-size: 1.5rem;
  width: 519px;
  margin: 23px auto 0;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-text-9 {
  margin: -41px 0 0 650px;
}

.u-section-1 .u-text-10 {
  margin: -43px 650px 0 0;
}

.u-section-1 .u-text-11 {
  font-weight: 400;
  font-size: 1.5rem;
  margin: 19px 649px 0 0;
}

.u-section-1 .u-text-12 {
  font-weight: 400;
  font-size: 1.5rem;
  margin: -460px 0 0 650px;
}

.u-section-1 .u-image-1 {
  width: 500px;
  height: 379px;
  margin: 58px 0 0 auto;
}

.u-section-1 .u-image-2 {
  width: 500px;
  height: 379px;
  margin: -379px auto 0 0;
}

.u-section-1 .u-text-13 {
  margin: 20px 0 0 700px;
}

.u-section-1 .u-text-14 {
  margin: -53px 700px 0 0;
}

.u-section-1 .u-text-15 {
  font-weight: 400;
  font-size: 1.5rem;
  margin: 20px 0 0 700px;
}

.u-section-1 .u-text-16 {
  font-weight: 400;
  font-size: 1.5rem;
  margin: -883px 700px 0 0;
}

.u-section-1 .u-text-17 {
  width: 500px;
  margin: 19px auto 0;
}

.u-section-1 .u-image-3 {
  width: 450px;
  height: 300px;
  margin: 21px auto 0;
}

.u-section-1 .u-text-18 {
  font-weight: 400;
  font-size: 1.5rem;
  margin: 20px 0 0;
}

.u-section-1 .u-text-19 {
  margin: 20px 0 0 700px;
}

.u-section-1 .u-text-20 {
  margin: -53px 700px 0 0;
}

.u-section-1 .u-image-4 {
  width: 450px;
  height: 300px;
  margin: 20px auto 0 25px;
}

.u-section-1 .u-image-5 {
  width: 450px;
  height: 300px;
  margin: -300px 25px 0 auto;
}

.u-section-1 .u-text-21 {
  font-weight: 400;
  font-size: 1.5rem;
  margin: 15px 716px 0 15px;
}

.u-section-1 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-text-22 {
  font-weight: 400;
  font-size: 1.5rem;
  margin: 20px 700px 0 0;
}

.u-section-1 .u-text-23 {
  font-weight: 400;
  font-size: 1.5rem;
  margin: -154px 24px 0 725px;
}

.u-section-1 .u-text-24 {
  width: 519px;
  margin: 63px auto 0;
}

.u-section-1 .u-image-6 {
  width: 450px;
  height: 300px;
  margin: 21px auto 0;
}

.u-section-1 .u-text-25 {
  font-weight: 400;
  font-size: 1.5rem;
  width: 519px;
  margin: 15px auto 0;
}

.u-section-1 .u-btn-3 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-text-26 {
  font-weight: 400;
  font-size: 1.5rem;
  width: 519px;
  margin: 22px auto 0;
}

.u-section-1 .u-btn-4 {
  --radius: 50px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  margin: 50px auto;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-9 {
    margin-left: 390px;
  }

  .u-section-1 .u-text-10 {
    margin-right: 390px;
  }

  .u-section-1 .u-text-11 {
    margin-right: 389px;
  }

  .u-section-1 .u-text-12 {
    margin-top: 20px;
    margin-left: 390px;
  }

  .u-section-1 .u-image-2 {
    margin-top: 20px;
  }

  .u-section-1 .u-text-13 {
    margin-left: 440px;
  }

  .u-section-1 .u-text-14 {
    margin-top: 20px;
    margin-right: 440px;
  }

  .u-section-1 .u-text-15 {
    margin-left: 440px;
  }

  .u-section-1 .u-text-16 {
    margin-top: 20px;
    margin-right: 440px;
  }

  .u-section-1 .u-image-3 {
    margin-top: 75px;
  }

  .u-section-1 .u-text-18 {
    margin-top: 5px;
  }

  .u-section-1 .u-text-19 {
    margin-top: 79px;
    margin-left: 440px;
  }

  .u-section-1 .u-text-20 {
    margin-top: 299px;
    margin-right: 440px;
  }

  .u-section-1 .u-image-5 {
    margin-top: 20px;
  }

  .u-section-1 .u-text-21 {
    margin-top: 141px;
    margin-right: 440px;
    margin-left: 31px;
  }

  .u-section-1 .u-text-22 {
    margin-right: 440px;
  }

  .u-section-1 .u-text-23 {
    margin-top: -386px;
    margin-right: 0;
    margin-left: 489px;
  }

  .u-section-1 .u-text-24 {
    margin-top: 451px;
  }

  .u-section-1 .u-image-6 {
    margin-top: 68px;
  }

  .u-section-1 .u-text-25 {
    margin-top: 28px;
  }

  .u-section-1 .u-text-26 {
    margin-top: 88px;
  }

  .u-section-1 .u-btn-4 {
    margin-top: 36px;
    margin-bottom: 45px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 6310px;
  }

  .u-section-1 .u-text-3 {
    width: auto;
  }

  .u-section-1 .u-text-9 {
    width: 550px;
    margin-top: 851px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-text-10 {
    width: 550px;
    margin-top: -874px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-text-11 {
    width: auto;
    margin-top: 421px;
    margin-right: 0;
  }

  .u-section-1 .u-text-12 {
    width: auto;
    margin-top: 481px;
    margin-left: 0;
  }

  .u-section-1 .u-image-1 {
    margin-top: -706px;
    margin-right: auto;
  }

  .u-section-1 .u-image-2 {
    margin-top: -1207px;
    margin-left: auto;
  }

  .u-section-1 .u-text-13 {
    width: 500px;
    margin-top: 1882px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-text-14 {
    width: 500px;
    margin-top: -760px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-text-15 {
    width: auto;
    margin-top: 727px;
    margin-left: 0;
  }

  .u-section-1 .u-text-16 {
    width: auto;
    margin-top: -1322px;
    margin-right: 0;
  }

  .u-section-1 .u-text-17 {
    margin-top: 727px;
  }

  .u-section-1 .u-image-3 {
    margin-top: 19px;
  }

  .u-section-1 .u-text-18 {
    width: auto;
    margin-top: 20px;
  }

  .u-section-1 .u-text-19 {
    width: 500px;
    margin-top: 20px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-text-20 {
    width: 500px;
    margin-top: 467px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-image-4 {
    margin-top: 19px;
    margin-left: auto;
  }

  .u-section-1 .u-image-5 {
    margin-top: -826px;
    margin-right: auto;
  }

  .u-section-1 .u-text-21 {
    width: 469px;
    margin-top: 541px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-text-22 {
    width: auto;
    margin-right: 0;
  }

  .u-section-1 .u-text-23 {
    width: 451px;
    margin-top: -656px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-text-24 {
    margin-top: 561px;
  }

  .u-section-1 .u-image-6 {
    margin-top: 20px;
  }

  .u-section-1 .u-text-25 {
    margin-top: 15px;
  }

  .u-section-1 .u-text-26 {
    width: auto;
    margin-top: 20px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-btn-4 {
    margin-top: 23px;
    margin-bottom: 40px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    font-size: 3rem;
  }

  .u-section-1 .u-text-3 {
    font-size: 1.3333333333333333rem;
  }

  .u-section-1 .u-text-5 {
    font-size: 1.3333333333333333rem;
  }

  .u-section-1 .u-text-6 {
    width: 540px;
  }

  .u-section-1 .u-text-7 {
    font-size: 1.3333333333333333rem;
    width: 540px;
  }

  .u-section-1 .u-text-8 {
    font-size: 1.3333333333333333rem;
  }

  .u-section-1 .u-text-9 {
    width: 540px;
  }

  .u-section-1 .u-text-10 {
    width: 540px;
  }

  .u-section-1 .u-text-11 {
    font-size: 1.3333333333333333rem;
  }

  .u-section-1 .u-text-12 {
    font-size: 1.3333333333333333rem;
    margin-top: 20px;
  }

  .u-section-1 .u-image-1 {
    margin-top: 20px;
  }

  .u-section-1 .u-image-2 {
    margin-top: 20px;
  }

  .u-section-1 .u-text-14 {
    margin-top: 20px;
  }

  .u-section-1 .u-text-15 {
    font-size: 1.3333333333333333rem;
  }

  .u-section-1 .u-text-16 {
    font-size: 1.3333333333333333rem;
    margin-top: 20px;
  }

  .u-section-1 .u-image-3 {
    margin-top: 118px;
  }

  .u-section-1 .u-text-18 {
    font-size: 1.3333333333333333rem;
  }

  .u-section-1 .u-text-20 {
    margin-top: 55px;
  }

  .u-section-1 .u-image-5 {
    margin-top: 20px;
  }

  .u-section-1 .u-text-21 {
    font-size: 1.3333333333333333rem;
    margin-top: 102px;
    margin-right: 40px;
    margin-left: 31px;
  }

  .u-section-1 .u-text-22 {
    font-size: 1.3333333333333333rem;
    margin-right: 40px;
  }

  .u-section-1 .u-text-23 {
    font-size: 1.3333333333333333rem;
    margin-top: -304px;
  }

  .u-section-1 .u-text-24 {
    margin-top: 378px;
  }

  .u-section-1 .u-image-6 {
    margin-top: 13px;
  }

  .u-section-1 .u-text-25 {
    font-size: 1.3333333333333333rem;
    margin-top: 101px;
  }

  .u-section-1 .u-text-26 {
    font-size: 1.3333333333333333rem;
  }

  .u-section-1 .u-btn-4 {
    margin-bottom: 50px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 7485px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-1 .u-text-6 {
    width: 340px;
  }

  .u-section-1 .u-text-7 {
    width: 340px;
  }

  .u-section-1 .u-text-8 {
    width: auto;
    margin-top: 19px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-9 {
    width: auto;
    margin-top: 2037px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-10 {
    width: 340px;
    margin-top: -2055px;
  }

  .u-section-1 .u-text-11 {
    margin-top: 21px;
  }

  .u-section-1 .u-text-12 {
    margin-top: 1480px;
  }

  .u-section-1 .u-image-1 {
    height: 258px;
    margin-top: 75px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-image-2 {
    height: 258px;
    margin-top: -2286px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-text-13 {
    width: auto;
    margin-top: 1716px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-14 {
    width: auto;
    margin-top: -2060px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-15 {
    margin-top: 2326px;
  }

  .u-section-1 .u-text-16 {
    margin-top: -3085px;
  }

  .u-section-1 .u-text-17 {
    width: auto;
    margin-top: 2469px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-image-3 {
    height: 227px;
    margin-top: 19px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-text-18 {
    margin-top: 19px;
  }

  .u-section-1 .u-text-19 {
    width: auto;
    margin-top: -960px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-20 {
    width: auto;
    margin-top: 947px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-image-4 {
    height: 227px;
    margin-top: 20px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-image-5 {
    height: 227px;
    margin-top: -1206px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-text-21 {
    width: auto;
    margin-top: 994px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-22 {
    margin-right: 0;
  }

  .u-section-1 .u-text-23 {
    width: auto;
    margin-top: -1164px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-24 {
    width: auto;
    margin-top: 1083px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-image-6 {
    height: 227px;
    margin-top: 20px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-text-25 {
    width: auto;
    margin-top: 15px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-btn-4 {
    margin-top: 31px;
    margin-bottom: 40px;
  }
}